/*Custom Plyr Video Background*/
video {
  width: 100%;
  height: auto;
  padding-top: 70px; 
}
.plyr video {
    background: #441c29;
}
/*/Custom Plyr Video Background*/
.open400, .open700{
	font-family: 'Open Sans Condensed', sans-serif;
}
.peso_simbol{
	float: left;
    position: absolute;
    left: 36px;
    top: 45px;
}
.open400{
	font-weight: 400;
}
.open700{
	font-weight: 700;
}
.muli400, .muli700 {
	font-family: 'Muli', sans-serif;
}
.muli400 {
	font-weight: 400;
}
.muli700 {
	font-weight: 700;
}
.bg-kuo-gray {
	background-color: #363739 !important;
}
.kuo-gray {
	color: #363739 !important;
}
.bg-kuo-gray-2 {
	background-color: #575756 !important;
}
.kuo-gray-2 {
	color: #575756 !important;
}
.bg-kuo-gray-3 {
	background-color: #D0CECE !important;
}
.kuo-gray-3 {
	color: #D0CECE !important;
}
.bg-kuo-gray-4 {
	background-color: #BBBBBC !important;
}
.kuo-gray-4 {
	color: #BBBBBC !important;
}
.bg-kuo-red {
	background-color: #C11726 !important;
}
.kuo-red {
	color: #C11726 !important;
}
.bg-kuo-red-2 {
	background-color: #B21620 !important;
}
.kuo-red-2 {
	color: #B21620 !important;
}
.bg-kuo-blue {
	background-color: #101F2B !important;
}
.kuo-blue {
	color: #101F2B !important;
}
.bg-kuo-blue-2 {
	background-color: #4C6379 !important;
}
.kuo-blue-2 {
	color: #4C6379 !important;
}
.bg-kuo-gray-5 {
	background-color: #727272 !important;
}
.bg-gradient-blue {
	background: rgb(36,39,46);
	background: linear-gradient(0deg, rgba(36,39,46,1) 0%, rgba(41,49,60,1) 100%);
}
.bg-capex {
	background-color: rgba(210, 54, 52, 0.75);
}
.border-blue {
	border: 1px solid #384f65;
}
.br-blue {
	border-right: 1px solid #384f65;
}
.bl-blue {
	border-left: 1px solid #384f65;
}
.bluelines {
	border-top: 1px solid #384f65;
	border-bottom: 1px solid #384f65; 
}
.br-white{
	border-right: 1px solid #fff;
}
.w-auto {
	width: auto;
}
.map {
	background-image: url(../images/nuestraesencia_mapa.png);
	background-repeat: no-repeat;
	background-size: 50%;
	background-position: left 60%;
}
.map_expansion {
	background-image: url(../images/2018expansion_mapa.png);
	background-repeat: no-repeat;
	background-size: 70%;
	background-position: left 50%;
}
.h-570{
	position: relative;
	height: 570px;
}
.inner_arrow {
	right: 0px;
    position: absolute;
    bottom: 0px;
}
.scroll-box{
	border-left: 1px solid white;
	height: 600px;
	overflow-x: hidden;
}
.m-35p {
	margin: 35% 0px 0px;
}
.mt-70 {
	margin-top: 70px;
}
#estimados {
	margin-top: -10px;
}
.estimados, .estimados_carta{height: 95vh;}
.estimados {background-size: auto !important;}
.estimados_carta{background-size: 450px !important;}
/* Member Description Styles and hover */
/*BACKGROUND SIZES FOR TITLES
====================================*/
.bg-auto-titles{
	background-size: auto !important;
	background-repeat: no-repeat !important;
}
.bg-auto-titles-2{
	background-size: 800px !important; 
	background-repeat: no-repeat !important;
}
.bg-auto-titles-3{
	background-size: 47% !important;
    background-repeat: no-repeat !important;
}
.bg-auto-titles-4{
	background-size: 32% !important;
	background-repeat: no-repeat !important;
}
/*FIXED ELEMENTS
===================================*/
.fixed-carta{
	position: absolute;
	bottom: 0px;
	position: fixed;
}
.fixed-title{
	top: 10%;
	position: fixed;
}
/*SCROLLED NAV STYLES COLOURS*/

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #101F2B;
  border-radius: 10px; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #4C6379;
  border-radius: 10px; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #C11726; 
}

/*Scrolled Navigation*/

#navigation.modern.white-nav.scrolled .xd_social_nav {
margin-top: 8px !important;
}
#navigation.modern.white-nav.scrolled .qdr-hover-2:hover {
	background-color: #C11726 !important;
	color: #fff !important;
}
/*Start Custom inherit Styles*/

/*Punch Navigation Custom*/
.punch-navigation-items>div.navblock {
	border-color: #2B3B4A !important;
	border-right: 1px solid #2B3B4A;
}
.punch-navigation-items>div.navblock a{
	border-top:1px solid #2B3B4A;
	font-size: 16px !important;
    line-height: 26px !important;
}
.punch-navigation-items>div.navblock a:before,
.punch-navigation-items>div.navblock a:after,
.bg-kuo-blue-3{
	background-color:#2B3B4A !important;
}
.punch-navigation-items>div.navblock span {
    margin: -14px 0 5px;
    border-bottom: 1px solid rgba(140,140,140,05);
}
/*Punch Navigation Customs*/
.contenido-menu {
	width: 80%;
}
.minus-60 {
	margin-top: -60px;
}
/*MENSAJE A INVERSIONISTAS FLOATING IMG
======================================================*/
.rs-ftext {
	margin-top: 18vh;
    font-size: 24px;
}
.floating_text, 
.floating_text2 {
	font-size: 1.3vw;
    position: absolute;
    width: 18vw;
    left: 32vw;
    z-index: 999;
}
.floating_text {
    bottom: 2vh;
}
.floating_text2{
	top: 2vh;
}
.floating-img {
	position: absolute;
    bottom: 0;
    right: 2vw;
}
.floating-img img {
	width: 40vw;
    height: auto;
}
.size_60 {
	height: 60px;
}
/* Team Types Custom
/* ================================================== */
/* Team Type 2 */
.team-type-2 .member .member-body{
	background-color:#C11726;
	position: relative;
}
.team-type-2 .member {
    cursor: pointer;
}
.team-type-2 .member .member-description .lg-btn {
}
.team-type-2 .member .member-description {
	opacity: 0;
}
.team-type-2 .member:hover .member-description {
	opacity: 1;
}
.team-type-2 .member .member-description .lg-btn{
	opacity: 0;
}
.team-type-2 .member:hover .member-description .lg-btn {
	opacity: 1 !important;
}
.mt-minus {
	margin-top: -50px;
}
.bg-mensaje-foto {
	background-image: url(../images/landing_mensaje_foto_01.png);
	background-repeat: no-repeat;
	background-size: 100%;
}
.btn-plus {
	background-image: url(../images/boton_mas.svg);
	background-position: bottom center;
    background-repeat: no-repeat;
    height: 35px;
    width: 35px;
    display: block;
    position: relative;
    background-size: cover;
    -webkit-transition: all 0.25s ease-out; -moz-transition: all 0.25s ease-out; transition: all 0.25s ease-out;	
}
.btn-plus:hover {
	background-position: top center;
	-webkit-transition: all 0.25s ease-out; -moz-transition: all 0.25s ease-out; transition: all 0.25s ease-out;
}
.titulo-img {
	width:auto;
}
/* Divider 3 Styles */
.divider-3>span:before,.divider-3>span:after,.divider-4>span:before,.divider-4>span:after{ 
	height: 1px; 
	background-color:#101F2B; 
	background-repeat: repeat-x; 
	margin-top:-4px;
}
.ls-sm{
	letter-spacing: 5px !important;
}
.ls-md{
	letter-spacing: 10px !important;
}
/*Custom Table*/
.table td, .table th {
    border: transparent;
}
table.table-lg td, table.table-lg th {
    padding: 0.7em 1.2em !important;
}
/*Custom Toogle*/
.accordion-toggle-link.collapsed {
    background-color: #d01223 !important;
}
.accordion-toggle-link:hover {
    background-color: #101F2B !important;
}
.accordion-toggle-link {
	background-color: #e21527 !important;
}
.border-bw {
	border-bottom: 1px solid #fff !important;
}
#footer {
	z-index: 999;
	position: relative;
}
#back-to-top {
	border-width: 2px;
    border-style: solid;
    text-align: center;
    color: #fff;
    background: #D0CECE;
    border-color: #fff;
    z-index: 9999;
}
#back-to-top .fa {
	font-size: 25px;
}
@media screen and (max-width: 768px){
	video {
  	width: 100%;
  	height: auto;
  	padding-top: 0px; 
	}
	.plyr video{
	margin-top: 70px;
	}
	.t-left-mobile {
	text-align: left;
	}
	.titulo-img {
		width:90%;
	}
	.f-left-mobile{
	float: left !important;
	}
	.contenido-menu {
	width: 30%;
    margin: 43px 0px 15px;
	}
	#mobile-navigation .navblock .ml-40-mobile {
	margin-left: 50px;
	}
	#mobile-navigation .navblock {
	margin-top: 5%;
	}
	#mobile-navigation a {
	float: left;
	}
	#mobile-navigation a:hover {
	background-color: #4C6379;
	}
	#mobile-navigation a span {
	display: block !important;
    border: 1px solid #4C6379 !important;
    float: left;
    width: 100%;
    margin: 5px 0px;
    padding: 4px;
    border-radius: 4px;
	}
	#mobile-navigation a span:hover {
    border: 1px solid #4C6379 !important;
    background: #4C6379 !important;
	}
	.bg-auto-titles,
	.bg-auto-titles-2,
	.bg-auto-titles-3,
	.bg-auto-titles-4 {
	background-size: 100%!important;
	}
	.bg-auto-titles-2,
	.bg-auto-titles-3,
	.bg-auto-titles-4 {
	margin: 5% 5% 0% !important;
	}
	.fixed-title{
	top: 100px;
	position: relative;
	}
	.h-570 {
	height: auto;
	}
	.minus-60 {
	margin-top: 0px;
	}
	.no-full-mobile {
	height: auto !important;
	margin: 0px !important;
	}
	.floating-img {
	position: relative;
	bottom: 0;
	}
	.mlr-45-mobile {
	margin: 0px 45%;
	}
	#mobile-navigation .mb-close, #mobile-navigation .nav-el .search-form-trigger{
	font-size: 30px;
	}
	.br-white, .br-blue {
	border-right: none;
	}
	.xlg-pt-mobile{
	padding-top:250px !important;
	}
	.super-pt-mobile{
	padding-top:120% !important;
	}
	.map {
    background-size: auto;
    background-position: left top;
	}
	.texts h3, .texts h4 {
	text-align: center;
	width: 100%;
	}
	.min-h80 {
	height: 88px;
    padding: 10px;
	}
	#footer {
	z-index: 0;
	position: relative;
	}
	#local-video.fullwidth
	{
	width: auto;
	height: 100%;
	background: #441c29;
	}
	video{
	width: 100%;
	margin-top: 70px;
	}
	.estimados{
	height: auto;
    background-size: 90% !important;
    margin-left: 5%;
	}
	.estimados_carta{
	height: auto;
    background-size: 100% !important;
    }
	.rs-ftext {
	margin-top: 10vh;
    font-size: 20px;
	}
	.floating_text {
    padding: 120px 30px 0px 10px !important;
	}
	.floating_text2 {
    padding-top: 120px;
	}
	.floating_text, .floating_text2 {
    font-size: 20px;
    position: relative;
    width: 100%;
    left: 0;
    z-index: 999;
    text-align: center;
	}
	.floating-img img {
    width: 100%;
	}
	/*CUSTOM CARTA MOBILE
	===================================*/
	.title-carta {
	float: right;
    text-align: right;
    margin-top: -20px !important;
	}
	/*CUSTOM TABLE
	===================================*/
	table.table-lg td, table.table-lg th {
    padding: 0.5em !important;
	}
}



